Customer
Update notes
Update customer notes.
PATCH
/
customers
/
{centsCustomerId}
/
notes
cURL
curl --request PATCH \
--url https://api3.trycents.com/api/v1/common/customers/{centsCustomerId}/notes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'fwdorigin: <fwdorigin>' \
--data '
{
"businessId": 155,
"notes": "This is my notes for the business with ID - 155"
}
'import requests
url = "https://api3.trycents.com/api/v1/common/customers/{centsCustomerId}/notes"
payload = {
"businessId": 155,
"notes": "This is my notes for the business with ID - 155"
}
headers = {
"fwdorigin": "<fwdorigin>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {
fwdorigin: '<fwdorigin>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({businessId: 155, notes: 'This is my notes for the business with ID - 155'})
};
fetch('https://api3.trycents.com/api/v1/common/customers/{centsCustomerId}/notes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}"Customer is required"Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Available options:
DISPATCH_API Path Parameters
Response
Ok
⌘I
cURL
